#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-gadt-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-gadt-plugin-2.0.0.0-4LuO7nLUE3aLybjT0HEdkm
key:                  hls-gadt-plugin-2.0.0.0-4LuO7nLUE3aLybjT0HEdkm
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  b62636f8399d61d40801fc8b15a843c3
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-gadt-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-2.0.0.0-4LuO7nLUE3aLybjT0HEdkm
depends:
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA base-4.17.2.1 containers-0.6.7
    extra-1.7.16-8R85wO31Srj7vPi1WPzNhj ghc-9.4.8 ghc-boot-th-9.4.8
    ghc-exactprint-1.6.1-7wLtwCtN6rmJhHGfogBmw2
    ghcide-2.0.0.0-9kVqkPIbQ1gBpf2h8gTOZ1
    hls-plugin-api-2.0.0.0-2fvugekOkul3etOjFfL5k9
    hls-refactor-plugin-2.0.0.0-L6CHgnvDbNGJCGqrzE6vZf
    lens-5.2.3-DntULOpb4wLX0fFFKHoDx lsp-1.6.0.0-JFbvvkeeO5R6V24AzOcKk8
    mtl-2.2.2 text-2.0.2 transformers-0.5.6.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

